endurox-python - Feature #787

endurox.tpadvertise() overload
08/15/2022 08:27 AM - Madars

Status: Closed

Priority: Normal (Code 4)
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

08/15/2022

100%
0.00 hour

Description

Function shall be overloaded with following new versions;

- endurox.tpadvertise("SERVICE") => Resolve service function from string
- endurox.tpadvertise(Server.SERVICE)=> Resolve service name from class function

History

#1 - 08/21/2022 09:26 PM - Lauris

- Status changed from New to Resolved

Release in Enduro/X Python 8.0.2

#2 - 08/21/2022 09:26 PM - Lauris

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

04/25/2024
